header section.barra_ajt {
    border-bottom: 2px solid black;
    padding: 5px 0;
    text-align: center;
    background: black;
}

header section.barra_ajt img{
    height: 40px;
}

header section.barra_ajt .marges {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
@media only screen and (min-width: 992px) {
    /*Mida L */
    /* barra superior amb logo ajuntament*/
    header section.barra_ajt {
        text-align: left;
    }
}
